<!DOCTYPE html>
<html>
    <head>
        <meta charset="utf-8">
        <meta name="descrpition" content="Olaria Alegria">
        <meta name="keywords" content="HTML, CSS">
        <meta name="viewport" content="width=device-width">
        <title>Olaria Alegria</title>
        <style>
            .brand-name {
                color: #f9742b;
                margin-right: 20px;
            }
            .brand-name a {
                color: inherit;
                text-decoration: none;
            }
            .brand-phrase {
                color: #494949;
                margin-left: 0px;
                margin-right: auto;
            }
            .brand-products {
                color: #f9742b;
                text-decoration: none;
            }
            .products {
                color: #494949;
            }
            header {
                display: flex;
                align-items: center;
                justify-content: space-between;
                padding: 0 20px;
                background-color: #f6f8f3;
                position: fixed;
                top: 0;
                left: 0;
                right: 0;
                height: 80px;
            }
            .about {
                color: #494949;
                background-color: #f6f8f3;
                padding-top: 40px;
                padding-bottom: 40px;}
            .budget {
                color: white;
                background-color: #f9742b;
                padding-top: 40px;
                padding-bottom: 40px;}
            .footer {
                color: darkgray;
                background-color: #424242;
                text-align: center;
                padding-top: 40px;
                padding-bottom: 40px;}
            .contact {
                padding-top: 40px;
                padding-bottom: 40px;
            }
            .product-image {
                width: 100%;
                height: 400px;
                object-fit: cover;
            }
            .product-name {
                text-align: center;
                font-weight: bold;
                font-size: 15px;
            }
            .banner {
                width: 100%;
                margin-top: 80px;
            }
            .row {
                white-space: nowrap;
            }
            .column {
                width: 50%;
                display: inline-block;
            }
            .container {
                width: 1000px;
                max-width: 100%;
                margin-left: auto;
                margin-right: auto;
            }
            .video {
                margin-left: auto;
                margin-right: auto;
                display: block;
                width: 560px;
                height: 315px;
                max-width: 100%;
            }
            .form-item {
                width: 100%;
                min-height: 25px;
                margin-bottom: 20px;
                box-sizing: border-box;
            }
        </style>
    </head>
    <body>
        <header>
            <h1 class="brand-name"><a href="#banner">Olaria Alegria</a></h1>
            <h2 class="brand-phrase">Tradição e qualidade na fabricação de tijolos</h2>
            <nav>
                <a class="brand-products" href="#products">Produtos</a>
                <a class="brand-products" href="#about">Sobre</a>
                <a class="brand-products" href="#budget">Orçamento</a>
                <a class="brand-products" href="#contact">Contato</a>
            </nav>
        </header>
        <section id="banner">
            <img class="banner" src="banner.jpg"/>
        </section>
        <section id="products" class="container">
            <h3 class="products">Produtos</h3>
            <div class="row">
                <div class="column">
                    <img class="product-image" src="blocos-ceramicos.jpg"/>
                    <div class="product-name">Blocos cerâmicos</div>
                </div>
                <div class="column">
                    <img class="product-image" src="lajes.jpg"/>
                    <div class="product-name">Lajes</div>
                </div>
            </div>
            <div class="row">
                <div class="column">
                    <img class="product-image" src="artefatos-de-concreto.png"/>
                    <div class="product-name">Artefatos de concreto</div>
                </div>
                <div class="column">
                    <img class="product-image" src="estruturas-pre-moldadas.jpg"/>
                    <div class="product-name">Estruturas pré-moldadas</div>
                </div>
            </div>
        </section>
        <section id="about" class="about">
            <div class="container">
                <h3>Sobre nós</h3>
                <h5>Conheça um pouco de nossa tradição e história</h5>
                <p>Fundada em 1900 pelo avô do atual proprietário, a <b>Olaria Alegria</b> é o resultado de muita vivência, experiência e aprendizado no ramo de fabricação de blocos, lajes, artefatos e pré-moldados.</p>
                <p>Nossos produtos seguem sempre um <b>alto padrão de qualidade</b>. Oferecemos os <b>melhores preços</b> e <b>atendimento personalizado</b>.</p>
                <p>Se você está construindo, é arquiteto ou engenheiro, ou ainda um representante ou revendedor de materiais de construção venha nos procurar e beneficie-se da experiência de tantos anos neste ramo.</p>
                <iframe class="video" src="https://www.youtube.com/embed/ZRIW6PdEEh8" title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
            </div>
        </section>
        <section id="budget" class="budget">
            <div class="container">
                <h3>Solicite um orçamento</h3>
                <p>Entre em contato conosco via e-mail ou telefone e faça sua cotação. Proporcionamos orientação técnica para aumentar o nível de segurança em sua obra.</p>
                <form>
                    <label for="name">Nome:</label>
                    <input class="form-item" type="text" id="name" name="name" placeholder="Nome">

                    <label for="email">E-mail:</label>
                    <input class="form-item" id="email" type="email" name="email" placeholder="E-mail">

                    <label for="phone">Telefone:</label>
                    <input class="form-item" type="tel" id="phone" name="phone" placeholder="Telefone">

                    <label for="product">Produto:</label>
                    <select class="form-item" id="product" name="product">
                        <option value="0" selected disabled>Selecione</option>
                        <option value="blocos-ceramicos">Blocos cerâmicos</option>
                        <option value="lajes">Lajes</option>
                        <option value="artefatos-de-concreto">Artefatos de concreto</option>
                        <option value="estruturas-pre-moldadas">Estruturas pré-moldadas</option>
                    </select>

                    <label for="attachments">Anexos:</label>
                    <input class="form-item" type="file" id="attachments" name="attachments">

                    <label for="message">Mensagem:</label>
                    <textarea class="form-item" id="message" name="message" rows="5" placeholder="Mensagem"></textarea>

                    <input class="form-item" type="submit" value="Enviar">
                </form>
            </div>
        </section>
        <section id="contact" class="contact">
            <div class="container">
            <h3 class="subtitle">Contato</h3>
            <h5 class="subtitle">Ficou com alguma dúvida? Entre em contato conosco ou venha nos visitar!</h5>
            <div><a href="tel:+550099999999">(00) 9999-9999</a></div>
            <div><a href="mailto:contato@olariaalegria.com.br">contato@olariaalegria.com.br</a></div>
            <address>
                Olaria Alegria
                <br>
                Estrada sem nome, 1234
                <br>
                Bairro - Cidade - UF - CEP: 12345-678
            </address>
        </div>
        </section>
        <footer class="footer">
        2022 © Olaria Alegria - Crie_TI
        </footer>
    </body>
</html>